Search This Blog

Google Patched High-Risk Vulnerability in Chrome Browser

Google released chrome version 15.0.874.121 that fix the High-Risk Vulnerability in Javascript Engine named V8. This vulnerability is an out-of-bounds error that can cause a memory-corruption condition and lead to remote code execution.

Google paid security researcher Christian Holler $1,000 for discovering and reporting this vulnerability.

Download the Latest Version From here:
http://www.google.com/chrome
Share it:

Browser Vulnerability

Chrome Hacks

Google Hacks

Vulnerability